/*
 * Kaikki uutiset -sivun edellinen/seuraava -linkit
 */
#uutisnavigaatio_holder {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#uutisnavigaatio_edellinen {
  width: 50%;
  text-align: left;
}

#uutisnavigaatio_seuraava {
  width: 50%;
  text-align: right;
}


#uutisnavigaatio_holder a {
  color: #000000;
  text-decoration: none;
}

/*
 * Uutiset
 */
.news_item {
  margin: 10px 0 0 0;
}

.news_item img {
  margin-right: 12px;
}

#kaikki_uutiset_holder {
  margin-bottom: 24px;
}

#kaikki_uutiset_holder strong {
  font-weight: normal;
  color: #cc0000;
}
.kaikki_uutiset_item {
  margin-top: 4px;
}

.article_functions{
  background: transparent url('../img/mpc-article-functions-bg.png') no-repeat top left;
  height: 30px;
  padding: 4px 0 0 4px;
}

.article_functions a {
  margin-right:5px;
}
.article_functions div.holder {
  margin-right: 10px;
  padding-right: 10px;
}
.article_functions .red{
  color: red;
}

/* Article item */

#content .article_item #article_kainalo{
  padding: 10px;
  clear: right;
}

#content .article_item .related_links_holder .articletime,
#content .article_item .related_links_holder .raquo, 
#content .article_item .external_links_holder .raquo{
  font-size: 10px;
  color: #999999;
}

/* 
  * Comments 
  */
div.comment_box, div.lahetys_box {
  width: 440px;
  margin: 10px 5px 20px 0;
  float: left;
  font-family: Arial, sans-serif;
}

div.lahetys_box label{
  font-size: 11px;
  width: 130px;
}

#content div.lahetys_box label input,
#content div.lahetys_box label textarea{
  font-size: 12px;
  width: 130px;
}

#content div.lahetys_box label.field-long,
#content div.lahetys_box label.field-long input,
#content div.lahetys_box label.field-describe,
#content div.lahetys_box label.field-describe textarea{
  width: 410px;
}

#content div.lahetys_box label.field-long{
  margin: 15px 0;
}

div.lahetys_box label.field-first{
  clear: none;
}

div.lahetys_box label input,
div.lahetys_box label textarea{
  border: 1px solid #7f9db9;
}

#content div.lahetys_box input.submit{
  margin: 0 15px 0 0;
}

.comment_box form {
  float:left;
}

label.field-describe textarea{
  width:441px;
}

.comment_box .comment_item .title {
  padding: 0 0 0 12px;
  overflow:hidden;
}

.comment_box .comment_item .count {
  padding: 0 0 0 12px;
  width: 50px;
  float: left;
  text-align: center;
}

.comment_box .comment_item .time {
  padding: 0 10px 0 12px;
  float: right;
}

#content .article_item span.time,#content .news_item_small  span.time {
  margin-left: 8px;
  padding-left: 14px;
  background: url("../img/news_timebullet.gif") 0 3px no-repeat;
}
#content .news_item_small span.time{
  margin: 0;
}
#content .news_item_small .beat{
  display: block;
}
#content .articleComments .commentDisclaimer{
  font-family: Arial, Helvetica, sans-serif;
}

.article_item{
	border-top: 0;
}

/* Tables */

#content .article_item .media table,
#content .article_item .media table tr,
#content .article_item .media table td{
  border: 1px #999999 solid;
}

#content .article_item table{
  /*border: 1px #999999 solid;*/
  border-color: #999999;
  width: 100%;
  padding: 0px;
  border-collapse: collapse;
  margin: 5px 0;
}
#content .article_item table tr{
  /*border: 1px #999999 solid;*/
  border-color: #999999;
  padding: 2px;

}
#content .article_item table td{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  /*border: 1px #999999 solid;*/
  border-color: #999999;
  padding: 3px;
}
#content .article_item table td p{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-align: left;
}


/* fp-elements */

#content .news_item_small .time{
  white-space: normal;
}

#content .news_item .article_links_vali{
  margin-top: 15px;
}

/* Message sent */

p.message_sent_message{
  font-weight: bold;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #d5d5d5;
}

#content .leikiWidget * {
	font-size: 11px;
}

#content span.leikiwidgettimestamp {
	font-size: 11px;
	color: #999999;
}

#content span.leikiwidgetsource {
	font-size: 11px;
	color: #999999;
}